[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,edtAmount,edtWeight,edtMoney,edtCountryFrom,shpskr,SelDate,edtSJRTown,skrHandset,zdDef1,zdDef5,defCheck1,defCheck2,defCheck3,defCheck0,
zdWPNR.x=189
zdWPNR.y=304
zdWPNR.w=139
zdWPNR.h=21
zdHKR.x=67
zdHKR.y=139
zdHKR.w=224
zdHKR.h=23
zdSKR.x=396
zdSKR.y=141
zdSKR.w=220
zdSKR.h=20
zdSKRS.x=397
zdSKRS.y=167
zdSKRS.w=62
zdSKRS.h=20
zdSKRXS.x=478
zdSKRXS.y=167
zdSKRXS.w=82
zdSKRXS.h=21
zdHKRXS.x=152
zdHKRXS.y=165
zdHKRXS.w=81
zdHKRXS.h=20
zdHKRS.x=68
zdHKRS.y=165
zdHKRS.w=68
zdHKRS.h=20
zdHKRDH.x=82
zdHKRDH.y=229
zdHKRDH.w=100
zdHKRDH.h=20
zdSKRDH.x=412
zdSKRDH.y=228
zdSKRDH.w=102
zdSKRDH.h=20
zdSKRLXR.x=584
zdSKRLXR.y=230
zdSKRLXR.w=95
zdSKRLXR.h=20
zdSKRDZ.x=396
zdSKRDZ.y=195
zdSKRDZ.w=233
zdSKRDZ.h=24
zdHKRDZ.x=68
zdHKRDZ.y=195
zdHKRDZ.w=236
zdHKRDZ.h=23
zdHKRLXR.x=252
zdHKRLXR.y=230
zdHKRLXR.w=93
zdHKRLXR.h=20
zdZYYYQC.x=315
zdZYYYQC.y=6
zdZYYYQC.w=104
zdZYYYQC.h=24
zdSoft.x=96
zdSoft.y=4
zdSoft.w=48
zdSoft.h=12
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=0
zdSKRYB.y=247
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=592
zdNian.y=94
zdNian.w=34
zdNian.h=17
zdYue.x=629
zdYue.y=94
zdYue.w=21
zdYue.h=17
zdRi.x=654
zdRi.y=94
zdRi.w=20
zdRi.h=17
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=451
zdUSERCode.y=376
zdUSERCode.w=60
zdUSERCode.h=19
zdBZ.x=0
zdBZ.y=1
zdBZ.w=185
zdBZ.h=20
shpSKR.x=360
shpSKR.y=116
shpSKR.w=100
shpSKR.h=19
shpHKR.x=32
shpHKR.y=115
shpHKR.w=98
shpHKR.h=19
ckFK_HKR.x=268
ckFK_HKR.y=356
ckFK_HKR.w=16
ckFK_HKR.h=17
ckFK_SKR.x=366
ckFK_SKR.y=356
ckFK_SKR.w=16
ckFK_SKR.h=17
ckFK_YueJie.x=450
ckFK_YueJie.y=357
ckFK_YueJie.w=16
ckFK_YueJie.h=17
zdPJBH.x=511
zdPJBH.y=70
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=26
zdSign.y=306
zdSign.w=96
zdSign.h=20
cbFromSite.x=396
cbFromSite.y=94
cbFromSite.w=62
cbFromSite.h=20
cbDestSite.x=476
cbDestSite.y=94
cbDestSite.w=78
cbDestSite.h=20
edtAmount.x=217
edtAmount.y=264
edtAmount.w=56
edtAmount.h=18
edtWeight.x=311
edtWeight.y=263
edtWeight.w=61
edtWeight.h=18
edtMoney.x=195
edtMoney.y=356
edtMoney.w=57
edtMoney.h=18
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbFromSite.v=1
cbDestSite.v=1
edtAmount.v=1
edtWeight.v=1
edtMoney.v=1
edtCountryFrom.x=307
edtCountryFrom.y=173
edtCountryFrom.w=97
edtCountryFrom.h=16
edtCountryFrom.v=0
SelDate.x=667
SelDate.y=91
SelDate.w=27
SelDate.h=21
SelDate.v=1
edtSJRTown.x=456
edtSJRTown.y=232
edtSJRTown.w=64
edtSJRTown.h=20
edtSJRTown.v=0
skrHandset.x=418
skrHandset.y=254
skrHandset.w=102
skrHandset.h=16
skrHandset.v=0
zdDef1.x=0
zdDef1.y=0
zdDef1.w=25
zdDef1.h=15
zdDef1.v=0
zdDef5.x=0
zdDef5.y=0
zdDef5.w=25
zdDef5.h=15
zdDef5.v=0
defCheck1.x=0
defCheck1.y=0
defCheck1.w=25
defCheck1.h=15
defCheck1.v=0
defCheck2.x=0
defCheck2.y=0
defCheck2.w=25
defCheck2.h=15
defCheck2.v=0
defCheck3.x=0
defCheck3.y=0
defCheck3.w=25
defCheck3.h=15
defCheck3.v=0
defCheck0.x=0
defCheck0.y=0
defCheck0.w=25
defCheck0.h=15
defCheck0.v=0
[config]
WantPrintRQ=1
ckPrintTime=1
ckPrintProvince=1
ckPrintSign=1
